squidguard 1.5-5 source package in Ubuntu

Changelog

squidguard (1.5-5) unstable; urgency=medium

  * Update or fix existing patches.
  * Add some new patches:
    - Adding IPv6 support (patch of upstream).
    - Fix XSS security bug in cgi scripts.
  * Bugfix for script update-squidguard: Fix problem with
      default shell of user 'proxy'. Closes: #793196, #775938
  * Optimize postinst script:
      Change permissions of /var/log/squidguard to 755.
  * Bugfix for debian/rules:
      Check existence of install directories. Closes: #806111
  * Bump to Standards-Version 3.9.6 (no changes).

 -- Joachim Wiedorn <email address hidden>  Wed, 25 Nov 2015 03:06:00 +0100

Upload details

Uploaded by:
Joachim Wiedorn
Uploaded to:
Sid
Original maintainer:
Joachim Wiedorn
Architectures:
any all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe web

Downloads

File Size SHA-256 Checksum
squidguard_1.5-5.dsc 1.7 KiB 315d748c6b560a4a09b9a23c9afbddb820bc6e03c6077d741a2c843e73ed1999
squidguard_1.5.orig.tar.gz 1.9 MiB 212241c7b4577e64853fd3d2f7c002a93672c95be71882bd8db398b497cccc5f
squidguard_1.5-5.debian.tar.xz 31.7 KiB 919839a9ff723ee23952587be450ed91fa40806ad306936fdcb349f5ea513555

Available diffs

No changes file available.

Binary packages built by this source

squidguard: No summary available for squidguard in ubuntu artful.

No description available for squidguard in ubuntu artful.

squidguard-dbgsym: No summary available for squidguard-dbgsym in ubuntu artful.

No description available for squidguard-dbgsym in ubuntu artful.

squidguard-doc: No summary available for squidguard-doc in ubuntu yakkety.

No description available for squidguard-doc in ubuntu yakkety.